133
Nikko's Garb
Armour
0
Armor
Torso
12
57
0
0
0
Defence: 39; HP: 21; AP: -8 (S)
2
Firan
48
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_HEAVY_M.MBM
items\ani_ini\firan\armour\firan_heavyarmour_colony.ini
items\ani_ini\firan\armour\firan_heavyarmour_combat.ini
items\ani_ini\firan\armour\firan_heavyarmour_sprite.ini
items\ani_ini\firan\armour\firan_heavyarmour_base_sprite.ini